Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005087 [JEDI VCL] 03 Donations minor N/A 2009-12-31 22:11 2012-02-29 16:53
Reporter danysz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.38
Summary 0005087: Improvements in JvLog
Description Add severity in JvLog....
Additional Information
Tags No tags attached.
Attached Files zip file icon jvcl-log.zip [^] (12,729 bytes) 2009-12-31 22:11

- Relationships

-  Notes
(0017115)
obones (administrator)
2010-01-13 17:04

Thanks, this wiil be looked at.
(0017670)
danysz (reporter)
2010-09-14 17:05

Please let me know if you need help to add this feature to 3.40...
It was supposed to be inside...but somehow is not..
(0017676)
obones (administrator)
2010-09-15 09:13

Sorry, it was supposed to be looked at and JVCL 3.40 was rushed to be included on the companion DVD for XE so this issue could not be integrated
(0017862)
obones (administrator)
2010-10-11 10:11

This is now in SVN

- Issue History
Date Modified Username Field Change
2009-12-31 22:11 danysz New Issue
2009-12-31 22:11 danysz File Added: jvcl-log.zip
2010-01-12 19:52 outchy View Status private => public
2010-01-13 07:38 danysz Issue Monitored: danysz
2010-01-13 17:04 obones Note Added: 0017115
2010-01-13 17:04 obones Status new => acknowledged
2010-01-13 17:04 obones Target Version => 3.40 - not yet released
2010-09-14 17:05 danysz Note Added: 0017670
2010-09-15 09:13 obones Note Added: 0017676
2010-10-11 10:11 obones Note Added: 0017862
2010-10-11 10:11 obones Status acknowledged => resolved
2010-10-11 10:11 obones Fixed in Version => Daily / SVN
2010-10-11 10:11 obones Resolution open => fixed
2010-10-11 10:11 obones Assigned To => obones
2012-02-29 16:53 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker